.Navigation         {

	color           : #333333;



	font-family: Calibri;

	font-size: 12px;

	font-weight: 100;

	}





.emphasis           {

	color           : #000000;

	font            : bold 16px 'Verdana', 'Lucida Grande', Arial, sans-serif;

	}

.heading1           {

	color           : #000000;

	font            : bold 32px 'Arial', Helvetica, sans-serif;

	}

.heading2           {

	color           : #000000;

	font            : bold 27px 'Arial', Helvetica, sans-serif;

	}

.heading2_on_page   {

	color           : #333333;

	font            : italic 19px 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;

	text-align      : left;

	}

.heading3           {

	color           : #000000;

	font            : 24px 'Arial', Helvetica, sans-serif;

	}

.heading3_on_page   {

	color           : #192787;

	font            : bold 15px 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;

	}

.heading4           {

	color           : #000000;

	font            : italic 21px 'Arial', Helvetica, sans-serif;

	}

.heading4_on_page   {

	color           : #333;

	font            : bold 15px 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;

	text-align      : left;

	font-size: small;

	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;

	}

.heading5           {

	color           : #000000;

	font            : 19px 'Arial', Helvetica, sans-serif;

	}

.heading6           {

	color           : #000000;

	font            : 16px 'Arial', Helvetica, sans-serif;

	}

.heading6_on_page   {

	color           : #ff3300;

	font            : bold 24px 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;

	text-align      : left;

	}

.news_header        {

	color           : #ff3300;

	font            : 12px 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;

	text-align      : left;

	}

.news_txt           {

	color           : #999999;

	font            : 12px 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;

	padding         : 5px;

	

	}

.paragraph_on_page {

	color           : #666666;

	font            : 15px, Arial;

	text-align      : center;

	border-top-color: #FFF;

	border-right-color: #FFF;

	border-bottom-color: #FFF;

	border-left-color: #FFF;

	}

.paragraph_on_pagel {

	color           : #666666;

	font            :15px, Arial;

	text-align:left

	}

.paragraph_on_pagels {

	color           : #666666;

 	font            :15px, Arial,; 

	text-align:left

	}

.small              {

	color           : #3333;

	font            : 12px 'Verdana', Arial, sans-serif;

	}

*                   { /* All Elements */

	margin          : 0px;

	padding         : 0px;

	}

a:link              { /* Document Style */

	color           : #192787;

	text-decoration : none;

	}

a:visited           { /* Document Style */

	color           : #192787; /*text menu color i.e*/

	text-decoration : none;

	background-color: #eee; /*background  color mainmenubar*/

	}

a:hover             { /* Document Style */

	color           : #ff3300;

	text-decoration : none;

	}

a:active            { /* Active Links */

	color           : #ff3300;

	}

body                { /* Document Style */	



	background-repeat: repeat-x;

	}

ol,ul               { /* All Lists */

	margin          : 1em;

	padding-left    : 2em;

	}

p                   { /* All Paragraphs */

	margin-bottom   : 1em;

	font-family: Arial;

	color: #fff;

	}

A.Navigation:link   {

	color           : #fff;

	text-decoration :none;

	}

A.Navigation:visited{

	color           : #ff3300;

	}

A.Navigation:hover  {

	color           : #ff3300;

	text-decoration : none;

	}





	



.Navigation         {

	color           : #333333;

	text-transform  : uppercase;

	font-family: "Segoe UI";

	font-size: 12px;

	font-weight: 200;

	}



.code               {

	color           : #000080;

	font            : 16px 'Courier New', monospace;

	}

.emphasis           {

	color           : #F00;

	font            : bold 15px 'arial';

	}

.heading1           {

	color           : #000;

	font            : bold 32px 'Arial', Helvetica, sans-serif;

	}

.heading2           {

	color           : #000;

	font            : bold 27px 'Arial', Helvetica, sans-serif;

	}

.heading2_on_page   {

	color           : #333333;

	font            : italic 19px 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;

	text-align      : left;

	}

.heading3           {

	color           : #000;

	font            : 24px 'Arial', Helvetica, sans-serif;

	}

.heading3_on_page   {

	color           : #ff3300;

	font            : bold 15px 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;

	text-align      : left;

	}

.heading4           {

	color           : #000;

	font            : italic 21px 'Arial', Helvetica, sans-serif;

	}

.heading4_on_page   {

	color           : #333;

	font            : bold 15px 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;

	text-align      : left;

	font-size: small;

	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;

	}

.heading5           {

	color           : #000;

	font            : 19px 'Arial', Helvetica, sans-serif;

	}

.heading6           {
	color           : #666666;
	font            : 16px 'Arial', Helvetica, sans-serif;

	}

.heading6_on_page   {

	color           : #ff3300;

	font            : bold 24px 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;

	text-align      : left;

	}

.news_header        {

	color           : #ff3300;

	font            : 12px 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;

	text-align      : left;

	}

.news_txt           {

	color           : #999999;

	font: Arial 

	padding         :   5px;

	

	}



.small              {

	color           : #000;

	font            : 13px 'Verdana', 'Lucida Grande', Arial, sans-serif;

	}



#page #PAR1-5 strong {

	color: #666666;

}









/*--- EndOfFile ---*/

#page #Tips1 table tr .news_txt {

	color: #FFF;

}
